Skip to content
Docs

A hire's skills

GET
/api/workspaces/{ws}/hires/{id}/skills

Every active skill in the library, with enabled for this hire.

Authorization

session
cookiebetter-auth.session_token<token>

Set by POST /api/auth/sign-in/email.

Path Parameters

ws*string

The workspace id (from GET /api/me).

id*string

The id of what the path names: a hire, a connection, a skill, a shared file, a department, a position, a goal or an approval.

Response Body

A list of skills.

Example Request
curl -X GET 'https://app.useroster.work/api/workspaces/string/hires/string/skills'
Example Response
Empty